# SPDX-FileCopyrightText: Copyright (c) 2024, Linaro Limited.
#
# SPDX-FileCopyrightText: <text>Copyright 2024 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>
#
# SPDX-License-Identifier: MIT

---
header:
  version: 14

repos:

  meta-aws:
    url: https://github.com/aws/meta-aws
    path: layers/meta-aws

  meta-openembedded:
    layers:
      meta-multimedia:

local_conf_header:
  cloud-service: |
    VIRTUAL-RUNTIME_cloud_service = "greengrass-cloud"
